@import url(/styles/yui/3.5.1/cssreset-min.css);

body {
margin:0;
padding:0 0 20px;
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
}

.mxm-form {
padding:15px;
margin:25px;
}

.ui-datepicker-trigger {
vertical-align:middle;
cursor:pointer;
}

.mxm-clear {
clear:both;
font-size:0;
height:0;
line-height:0;
overflow:hidden;
}

.mxm-form {
padding:5px;
}

.mxm-form h1,
.mxm-form h2 {
font-weight:bold;
}

.mxm-form h1 {
font-size:3em;
}

.mxm-form h2 {
font-size:2em;
}

.mxm-form h3 {
font-size:1.2em;
}

.mxm-form-item {
border:1px solid transparent;
padding:5px;
clear:both;
zoom: 1;
}

.mxm-form-item-label em {
font-weight:bold;
color:red;
float:right;
}

.mxm-form-item-label {
clear:left;
display:block;
float:left;
padding:3px 3px 3px 0;
}

.mxm-form-field {
float:left;
}

.mxm-form-element {
margin:1px 0 1px 3px;
padding:1px 3px;
}

span.mxm-form-field-example {
margin:5px;
font-size:.8em;
}

.mxm-form-number,
.mxm-form-date,
.mxm-form-tel,
.mxm-form-text,
.mxm-form-textarea {
border:1px solid #B5B8C8;
}

.mxm-form-booleancheckbox,
.mxm-form-checkbox,
.mxm-form-subscribed,
.mxm-form-radio {
margin-right:3px;
}

.mxm-form-column-vertical {}

.mxm-form-column-horizontal {
float:left;
margin-right:10px;
}



.mxm-form-field-invalid {
background-color:#FFDFDF;
}

.mxm-form-field-errors {
font-style:italic;
padding:2px;
color:red;
}
